import http from '@/api/http';

/**
 * 上传图片
 */
export function qiniuUploadImage(params: object) {
  return http.post('/qiniu/upload/image', params);
}
/**
 * 视频-上传token
 */
export function qiniuUploadToken(params?: object) {
  return http.get(`/qiniu/upload/token`, params);
}
